reset
set nogrid
set lmargin 10
set pointsize 1.0
set encoding iso_8859_1
set term postscript eps enhanced color 20
set xlabel "Wave number, cm^{-1}" offset 0,0
set ylabel "Intensity, a.u." offset 0,0

set xtics nomirror
set ytics nomirror

set xrange [5000:30000] 
set yrange [0:1.15]

set output "spec.tvcf.spec.eps"

plot  \
  "spec.tvcf.spec.dat"  u 3:5 t "Absorption" w l lw 3 lt 1, \
  ""  u 3:6 t "Emission" w l lw 3 lt 2

set size 1.0, 1.0

